/build/static/layout/Breadcrumb_cap_w.png

Acrobat Reader 9.3.3 patch error 98

Our KBOX is having difficulty patching Adobe Reader to the latest version.

Of machines with version 9 installed, there are 2 stuck on 9.3.2 for every one that updated to 9.3.3.

Almost exactly the same ratio for 8.2.2 vs 8.2.3, 2 to 1.

Under Patch status, every failure code is 98.

Anyone have any ideas on how to get these updates working?

-- Edit --
And yes, I have reset the patch status to try to get the updates to go out.
Other software on the machine is updating just fine.

-- JB

0 Comments   [ + ] Show comments

Answers (2)

Posted by: jkatkace 11 years ago
Purple Belt
0
Is your K1000 on 5.0? You will want to upgrade to 5.1. Details here:

http://www.kace.com/support/kb/index.php?action=artikel&cat=6&id=1041&artlang=en&highlight=lumension
Posted by: thinc 11 years ago
Senior Yellow Belt
0
That appears to address the issue. I'll give it a try.

Thank you.
-- JB
Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Don't be a Stranger!

Sign up today to participate, stay informed, earn points and establish a reputation for yourself!

Sign up! or login

Share

 
This website uses cookies. By continuing to use this site and/or clicking the "Accept" button you are providing consent Quest Software and its affiliates do NOT sell the Personal Data you provide to us either when you register on our websites or when you do business with us. For more information about our Privacy Policy and our data protection efforts, please visit GDPR-HQ